.buffer fieldset{
  margin:.7em 0;
  padding:15px;
  border:1px solid #777;
}
.buffer legend{
  font-weight:bold;
}

#member-list {
  display:block;
  text-align:center;
  width: 100%; }

#member-list.leaders {
  /*background: #efefef;*/
  padding: 15px; }

#member-list .state {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 35px; }

#member-list .state h2 {
  color:#2e4e7b;
  text-transform: uppercase;
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
  text-align: center;
  background: #fff;
  width: 280px;
  margin: 0 auto !important;
  z-index: 88;
  position: relative;
  top: 3px; }
  @media (max-width: 767px) {
  #member-list .state h2 {
    font-size: 22px !important;
    width: 160px; } }

#member-list.leadership .state h2 {
  background-color: #efefef; }

#member-list .state hr {
    border-color: #982125;
    position: absolute;
    top: 8px;
    width: 100%;
    border-top: 1px solid #982125;
    border-bottom: 0px; }

#member-list .member {
  display: inline-block;
  box-sizing: border-box;
  padding: 10px 10px 35px;
  width: 32%;
  vertical-align:top;
  text-align:center; }
  @media (max-width: 1023px) {
  #member-list .member {
    width: 49%; } }
  @media (max-width: 767px) {
  #member-list .member {
    width: 100%; } }

#member-list .member:hover {
  cursor: pointer; }

#member-list .member .image-wrap {
    box-shadow: 1px 1px 0px rgba(1, 2, 2, 0.25);
    border: solid 3px #444 !important;
    border-radius: 360px;
    width: 180px;
    height: 180px;
    margin: 0 auto 10px;
    display: block;
    overflow: hidden; }

#member-list.leadership .member .image-wrap {
  width: 200px;
  height: 200px; }

#member-list .member img {
    width: 100%; }

#member-list .member h3 {
  display: block;
  font-size: 16px;
  margin: 0 0 3px;
  color: #2e4e7b;
  text-transform: uppercase; }

#member-list .member .title {
  font-style:italic;
  display:block;
  font-weight:bold;
  line-height: 1em;
  margin: 0 0 3px;
  color: #666; }

#member-list .member .creds {
  display: block;
  font-size: 13px;
  color: #666;
  letter-spacing: .06em; }

#member-list a {
  text-decoration:none; }
